.call_phone_1 a {
  margin-left: 0;
  font-size: 100%;
  color: #000;
  border-bottom: none;
}

body {
  min-width: 320px;
  overflow-x: hidden;
}

.mobile-call,
.mobile-login {
  display: none;
}

.portfolio-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.portfolio-wrap .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 33.3%;
}

.portfolio-wrap .item .img-wrap {
  height: 90px;
}

.portfolio-wrap .item .txt {
  text-align: left;
}

.mobile-info {
  margin-top: 30px;
}

.mobile-info .phone {
  padding-right: 0;
}

.mobile-info a.dashed {
  border-bottom: none;
}

.mobile-info .cabinet {
  border-left: none;
  background-color: rgba(255, 255, 255, 0.3);
}

.mobile-info .personal-auth-block {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.mobile-info .buttons {
  margin: 10px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.mobile-info .buttons .button-login,
.mobile-info .buttons .button-reg {
  margin: 0 10px 0 0;
}

.slider .slick-prev,
.slider .slick-next,
.m_slider .slick-prev,
.m_slider .slick-next {
  background: url(../img/arrows.png) no-repeat;
  width: 22px;
  height: 44px;
  opacity: 0.6;
  top: 61px;
}

.slider .slick-prev,
.m_slider .slick-prev {
  left: -22px;
  background-position: left top;
}

.slider .slick-next,
.m_slider .slick-next {
  right: -22px;
  background-position: right top;
}

.slider .slick-list,
.m_slider .slick-list {
  background: #fff;
}

.slider .slick-prev:hover,
.slider .slick-next:hover,
.m_slider .slick-prev:hover,
.m_slider .slick-next:hover {
  opacity: 1;
}

.slider .slick-prev:before,
.slider .slick-next:before {
  display: none;
}
#publikacii__slick .slick-prev:before,
#publikacii__slick .slick-next:before {
  background: url(../img/arrows_2.png) no-repeat;
  position: absolute;
  width: 30px;
  height: 31px;
  border: 0;
  opacity: 0.6;
  content: '';
}
#publikacii__slick .slick-prev,
#publikacii__slick .slick-next {
  width: 30px;
  height: 31px;
}
#publikacii__slick .slick-prev:hover:before,
#publikacii__slick .slick-next:hover:before {
  opacity: 1;
}
#publikacii__slick .slick-prev:before {
  left: 0px;
  top: 0;
  background-position: left top;
}
#publikacii__slick .slick-next:before {
  right: 0px;
  top: 0;
  background-position: right top;
}
input[type='submit'],
input.red {
  -webkit-appearance: none;
   -moz-appearance: none;
        appearance: none;
}
.contact_info span.phone_number a {
  color: #dd4921 !important ;
}
span.feed_phone a {
  color: #ffffff !important;
}
.container_publikaciy, .container_novosti {
  min-height: 150px;
}
@media (max-width: 1023px) {
.client {
  min-height: 80px;
}
  textarea {
    resize: none;
  }

  .call_phone_1 a {
    font-size: 88%;
  }

  .wrap {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 960px;
    padding: 10px 20px 0 20px;
  }

  .vse_uslugi, .text,
  .right_panel, .akcia {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: none;
    margin-left: 0;
  }

  .main-container-scroll {
    overflow-x: hidden;
  }

  .main-container-scroll-inner {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .container_uslug {
    margin: auto;
  }

  label.half,
  .half {
    width: 49%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    float: left;
  }

  #zayavka_na_prodvijenie:after {
    content: '';
    display: block;
    float: none;
    clear: both;
  }

  #recaptcha_google {
    clear: both;
  }

  label.half input,
  label.half textarea {
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    max-width: 100%;
    margin: 0 10px 12px 10px;
  }

  label.half input,
  .half textarea {
    max-width: 100%;
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .forma_zayavki input.red {
    display: block;
    max-width: 200px;
    margin: 10px auto;
  }

  .akcia {
    display: none;
  }

  .list_clients {
    width: 100%;
    max-width: 864px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .wrap.header-wrap, .wrap.header-wrap .menu {
    left: 0;
    max-width: 100%;
  }

  .l_comp,
  .r_comp {
    width: 100%;
    margin-left: 0;
    float: none;
  }

  .l_comp:after {
    content: '';
    display: block;
    clear: both;
    float: none;
  }

  .r_comp {
    padding-bottom: 20px;
  }

  .shadow,
  .our_company {
    height: auto;
  }

  .menu a {
    font-size: 1em;
  }

  .first_top ol li {
    background: transparent;
    position: relative;
    height: auto;
  }

  .first_top_h2 h2, .three_reason_h2 h2 {
    height: auto;
  }

  .first_top ol li:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    background: url(../img/icons_top_4.png) no-repeat;
  }

  .first_top li.one_reason:before {
    background-position: 0 -120px;
  }

  .first_top li.two_reason:before {
    background-position: 0 -168px;
  }

  .first_top li.three_reason:before {
    background-position: 0 -96px;
  }

  .first_top li.four_reason:before {
    background-position: 0 -72px;
  }

  .first_top li.five_reason:before {
    background-position: 0 -192px;
  }

  .first_top li.six_reason:before {
    background-position: 0 0;
  }

  .first_top li.seven_reason:before {
    background-position: 0 -144px;
  }

  .first_top li.eight_reason:before {
    background-position: 0 -216px;
  }

  .first_top li.nine_reason:before {
    background-position: 0 -24px;
  }

  .first_top li.ten_reason:before {
    background-position: 0 -48px;
  }

  .text_content iframe,
  .tab-content-2 iframe {
    max-width: 100%;
  }

  .footer_info .wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .footer_info .social-likes {
    display: none;
  }

  .right_panel, .akcia {
    margin-left: 20px;
    margin-right: 20px;
    max-width: -webkit-calc(100% - 40px);
    max-width: calc(100% - 40px);
  }

  .irs-diapason {
    max-width: 100%;
  }

  .content_block {
    float: none;
    width: 100%;
  }

  .uslugi_page > a {
    margin: 0 0 20px 0;
  }

  .footer_info {
    padding-bottom: 20px;
  }

  img {
    max-width: 100%;
    height: auto;
  }

  table {
    display: block;
    width: 100%;
    max-width: 100%;
    overflow: auto;
  }

  table tbody {
    display: block;
  }

  .fast_feedback tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .date_price > span > span {
    border: none;
    display: block;
  }

  .context_links a {
    width: -webkit-calc(33.3% - 34px);
    width: calc(33.3% - 34px);
  }

  .price_page > .price_usluga > .price_content {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .anchors td a {
    display: block;
    margin: 0 10px;
    font-size: 1em;
  }

  .order {
    width: 100%;
    max-width: 780px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .order_step {
    width: 100%;
    max-width: 460px;
    margin: 30px auto 40px;
  }

  .portfolio-wrap .item,
  .portfolio-wrap .item .txt {
    text-align: center;
  }

  .portfolio-wrap .item {
    margin-bottom: 20px;
  }

  .news_text {
    margin-left: 0;
    margin-right: 0;
  }

  .contact_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .map {
    height: auto;
  }

  .map_button {
    display: none;
  }

  .map > ymaps {
    width: 100% !important;
  }

  .com_pred {
    width: -webkit-calc(100% - 2px);
    width: calc(100% - 2px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .slider .usluga,
  .m_slider .usluga {
    margin: 0 auto;
    float: none;
  }

  .two {
    width: 100%;
  }

  .mobile-menu-list {
    width: 30px;
    height: 30px;
    background-image: url("../img/menu.svg");
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 20px;
    cursor: pointer;
  }

  .mobile-menu-list > nav {
    position: fixed;
    left: -100%;
    top: 0;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 240px;
    padding: 30px 20px;
    background-color: #4f7c98;
    color: white;
    overflow-y: auto;
    -webkit-transition: left 0.3s ease;
    -o-transition: left 0.3s ease;
    transition: left 0.3s ease;
    z-index: 10000;
  }

  .mobile-menu-list > nav.isactive {
    left: 0;
  }

  .mobile-menu-list > nav a {
    color: white;
    display: block;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 15px;
    margin-right: 22px;
  }

  .mobile-btn-close {
    background-image: url("../img/close.svg");
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    float: right;
    cursor: pointer;
  }

  .wrap.header-wrap .header .right {
    float: none;
  }

  .t_head {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .mobile-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 5px 0;
    border-top: 1px dotted #9ab3bf;
    border-bottom: 1px dotted #9ab3bf;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .mobile-menu.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #b5d9e3;
    border-top: 1px dotted #9ab3bf;
    border-bottom: 1px dotted #9ab3bf;
  }

  .mobile-login,
  .mobile-call {
    display: block;
  }

  .mobile-login .button-login {
    border-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    background-image: url(../img/login.svg);
    width: 30px;
    height: 30px;
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 0;
    margin-left: 0;
    margin-right: 20px;
  }

  .mobile-login .button-login:hover {
    background-color: transparent;
    background-image: url(../img/login.svg);
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .mobile-call {
    width: 30px;
    height: 30px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-image: url(../img/phone.png);
    background-repeat: no-repeat;
    margin-right: 20px;
    cursor: pointer;
    font-size: 0;
    background-position: -15px -4px;
  }

  .t_head, .b_head,
  .wrap.header-wrap .menu {
    display: none;
  }

  .conteiner_menu {
    height: auto;
    margin: 0;
  }

  .wrap.header-wrap .logo {
    float: right;
    margin-right: 50px;
    margin-left: auto;
  }

  .mobile-menu {
    border-top: none;
    border-bottom: none;
    position: absolute;
    left: 20px;
    top: 20px;
  }

  .publications {
    width: 100%;
    max-width: 960px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .container_publikaciy, .container_novosti {
    width: 100%;
    max-width: 786px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #publikacii__slick .publikacia {
    margin: auto;
    float: none;
  }
  .pub_block .spec3 .image a {
    width: 60px;
    height: 70px;
    -webkit-background-size: contain;
    background-size: contain;
    margin-right: 10px;
  }
}

@media (max-width: 900px) {
  #clients {
    height: auto;
  }

  .container_clients,
  .container_clients .slides_control {
    width: 100%;
  }

  .list_clients {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: auto;
  }

  .client {
    width: -webkit-calc(50% - 20px);
    width: calc(50% - 20px);
    min-width: 200px;
    margin-bottom: 20px;
  }

  .header-wrap {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  .footer_menu tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .footer_menu li {
    display: none;
  }
  .footer_menu li.title {
    background-image: url(../img/down-arrow.svg);
    background-repeat: no-repeat;
    background-position: right center;
    -webkit-background-size: 10px;
    background-size: 10px;
  }
  .footer_menu li.title,
  .footer_menu li.open {
    display: block;
    cursor: pointer;
  }

  .footer_menu .open li {
    display: block;
  }

  label.half,
  .half {
    width: 100%;
    float: none;
  }

  .social-likes li {
    padding: 0;
  }

  .serv {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
  }

  .serv p {
    height: 43px;
    overflow: hidden;
  }

  .service_wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .fast_feedback table {
    width: 100%;
  }

  .footer_menu td {
    border-left: none;
  }

  .bonuses {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .bonuses > .bonus {
    width: 28%;
  }

  .bonuses > .bonus img {
    max-width: 100%;
  }

  .bonuses > .bonus > span {
    width: 100%;
    left: 0;
    top: 50%;
  }

  .bonuses > .arrow {
    width: 5%;
    -webkit-background-size: contain;
    background-size: contain;
    height: auto;
  }

  label.half input,
  .half textarea,
  label.half textarea {
    max-width: 100%;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .spec3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .pub_block .spec3 .image {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 60px;
    -ms-flex: 0 0 60px;
    flex: 0 0 60px;
  }

  .contact_block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .contact_info,
  .contact_form,
  .contact_fields,
  .contact_fields_right {
    width: 100%;
    float: none;
  }

  .contact_fields label,
  .contact_fields_right label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 20px;
  }

  .contact_fields input,
  .contact_fields_right input,
  .contact_message textarea {
    width: 100%;
    max-width: 100%;
  }

  .contact_fields_right {
    margin-left: 0;
  }

}

@media (max-width: 639px) {
  .wrap.header-wrap .header {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .wrap.header-wrap .header .right,
  .wrap.header-wrap .header .t_head {
    display: none;
  }

  .wrap.header-wrap .phone,
  .wrap.header-wrap .t_head .cabinet {
    width: 100%;
    max-width: none;
  }

  .wrap.header-wrap .t_head .cabinet {
    border-left: none;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .wrap.header-wrap .phone {
    border-right: none;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .personal-auth-block {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .call_phone_1 a {
    font-size: 100%;
  }

  .footer_info .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .search {
    max-width: 250px;
  }
}

@media (max-width: 590px) {
  .fast_feedback table {
    background: transparent;
  }

  .fast_feedback tbody {
    display: block;
  }

  .fast_feedback tr.feed_top,
  .fast_feedback tr.feed_top td {
    width: 100%;
    display: block;
  }

  .fast_feedback tr.feed_top td:first-of-type,
  .fast_feedback tr.feed_top td:last-of-type {
    display: none;
  }

  .fast_feedback tr:not(.feed_top) {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .fast_feedback table tr:not(.feed_top) td {
    width: 100%;
    margin-bottom: 10px;
  }

  .price_label {
    bottom: 0;
  }

  .gallery_keys a {
    width: 100%;
  }

  .portfolio-wrap .item {
    width: 50%;
  }

}

@media (max-width: 550px) {
  label.half,
  label.full {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .serv {
    width: 100%;
  }

  .red_h {
    width: 100%;
    margin: 0;
    background: #829aa8;
    padding-top: 0;
    height: auto;
    padding: 0 10px 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .red_h_l,
  .red_h_r {
    display: none;
  }

  .first_top {
    width: 100%;
    margin: 0 0 20px 0;
  }

  .red_h H1 {
    font-size: 18px;
  }

  .first_brand_h2 h2 {
    font-size: 14px;
  }

  .text_content {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0 0 20px;
  }

  .context_links a {
    width: 100%;
    margin-left: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .anchors tr {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .price_caption > span {
    font-size: 14px;
  }

  .order_step {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .order_step label {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0 10px;
  }

  .order_step label input,
  .order_step textarea {
    max-width: 100%;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .order_button > input.red {
    margin: 0 10px;
    display: block;
    padding: 10px 0;
    text-align: center;
    max-width: 100%;
    width: -webkit-calc(100% - 20px);
    width: calc(100% - 20px);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .order_checkbox {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    float: none;
  }

  .order_checkbox_even > span {
    float: left;
    margin-left: 10px;
  }

  .com_pred > .price_usluga > .price_content {
    padding: 80px 15px 10px 10px;
  }

  .com_pred > .price_usluga {
    background-position: 50% 15px;
    float: none;
  }

  .com_pred > .price_usluga > .price_label > .doc {
    margin-left: 10px;
    padding-right: 10px;
  }

  .com_pred > .price_usluga > .price_label {
    position: relative;
    float: none;
    left: auto;
    bottom: auto;
    margin-bottom: 10px;
  }

  .price_label > div {
    float: none;
  }

  .pdf > a, .doc > a {
    line-height: 1;
  }

  .wrap.header-wrap .logo {
    margin-right: 20px;
  }
}

@media (max-width: 515px) {
  .client {
    margin: 10px auto;
  }
  #publikacii__slick .slick-prev:before {
    left: 10px;
  }
  #publikacii__slick .slick-next:before {
    right: 10px;
  }
}

@media (max-width: 480px) {
  .personal-auth-block {
    text-align: right;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .wrap.header-wrap .header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .wrap.header-wrap .logo {
    max-width: 150px;
  }

  .wrap.header-wrap .logo img {
    max-width: 100%;
  }

  .wrap.header-wrap .header .right {
    float: none;
    width: 100%;
  }

  .wrap.header-wrap .header .t_head {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .wrap.header-wrap .phone {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .personal-auth-block {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    text-align: left;
  }

  .list_clients {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .social_links .wrap > span {
    float: none;
  }

  .social-likes {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .social_links .wrap > span {
    line-height: 1;
    margin-bottom: 10px;
  }

  .right_panel {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
  }

  .uslugi_page > a {
    padding: 85px 15px 15px 15px;
    background-position: 50% 20px;
  }

  .bonuses {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .bonuses > .bonus {
    width: 100%;
  }

  .bonuses > .bonus img {
    display: block;
    margin: auto;
  }

  .bonuses > .arrow {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }

  .price_usluga > .price_content {
    padding: 15px 15px 110px;
  }

  .title_text {
    padding: 40px 0 5px 5px;
    background-position: top center;
  }

  .contact_block ol {
    margin-left: 15px;
  }

  .context {
    padding-left: 0;
    padding-top: 60px !important;
    background-position: top center;
  }

  .number_form .number_title {
    font-size: 1.5em;
  }

  .number_list p {
    font-size: 1.2em;
  }

  .question_simbol {
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    left: 50%;
  }

  .tabs_block > ul > li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    text-align: center;
  }

  .tabs_content table tr td:first-child {
    width: 55px;
    padding-left: 10px;
  }

  .our_team_page > ol > li > p {
    padding: 0 0 10px 0;
  }

  .spec3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
  }

  .spec3 .opis {
    width: 100%;
  }

  .contact_info .phone_number {
    font-size: 2.8em;
  }

  .mobile-menu {
    position: relative;
    left: auto;
    top: auto;
  }

  .wrap.header-wrap .logo {
    float: none;
    margin: 0 auto 30px auto;
  }
  .contact_block ul {
    margin-left: 0;
    text-align: center;    
  }
  ul.zakladki_name_contact li a.selected, 
  ul.zakladki_name_contact li a.selected:hover,
  div.zakladki_contact > div {
    padding-left: 0;
    padding-right: 0;
  }
ul.zakladki_name_contact li a {
  font-size: 1.2em;
}
}